super: true
name: admin-bim
id: eb9f3583-02ff-4b69-b125-d95cd7ece23f
password_hash: $2y$12$V4zXJfhaZJrA/2yKJ.XNEedSWgRw9qsR343eW2KvUAR1EJF9jEHD.
preferences:
  locale: fr
  favorites: {  }
  collections:
    pages:
      after_save: continue_editing
    faq:
      columns:
        - title
        - status
        - categorie
